Bug 646941 - elilo-3.12 is available
elilo-3.12 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: elilo (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-26 14:18 EDT by Upstream Release Monitoring
Modified: 2012-02-18 08:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-27 09:28:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-10-26 14:18:01 EDT
Latest upstream release: 3.12
Current version in Fedora Rawhide: 3.6
URL: http://sourceforge.net/projects/elilo/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Chris Lumens 2010-10-27 09:28:05 EDT
Neat.

Note You need to log in before you can comment on or make changes to this bug.